body {
	background: #D8D8D3 url(../../images/bg.gif) repeat-x;
	margin: 0;
	font: normal medium/1.2 Arial, Helvetica, sans-serif;;
	font-size:100%;
}

#header-row {
	background: #fff;
}

#header {
	background: #fff none repeat scroll 0% 0%;
	-moz-background-clip: initial;
	-moz-background-origin: initial;
	-moz-background-inline-policy: initial;
	border: 1px solid white;
	height: 72px; /* was 82px; */
}

h1.inlandrevenue {
	float: left; 
	margin-left: -1px;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 13px;
}

#headerutils {
	text-align: right;
	color: #000;
	font-size: 70%;
	padding: 0pt;
	margin: 14px 0 0 0;
}

#headerutils a {
	margin: 0 2px 0 2px; 
	color: #009a9c; 
	text-decoration: none;
}

#headerutils a:hover {
	text-decoration: underline;
}

.hide {
	display: none;
}

#container {
	/* Had to include a new version of the background image to get the drop shadow effect this image needs to be copied into the FRC fileset */
	background: url(../../images/sidebarbg-frc.gif) #f8f8f8 repeat-y right top;
	float: left; 
	height: 100%;
	width: 100%;
	clear: both;
}

#content { 
	height: 100%;		
}

#menu {
	background: #026A76 url(../../images/greenbarbg.gif) repeat-x top;
	width: 100%;
	float: left;
	height: 10px;
	margin: 0 0 5px 0;
	padding: 0;
	display: block;
}

#boxwrapper {
	background:none;
	/* ADDED MARGIN-TOP TO REINSTATE WHITE SPACE BETWEEN BAR AND TEXT */
	padding-top: 15px;
	margin-bottom: 12px;
	/* border-bottom: 6px solid #FFF; */
	}

#boxwrapper #sectionheader {
	background: none;
}

#boxwrapper #sectionheader .sectionTitle, #boxwrapper #sectionheader .sectionTitle a {
	padding-right: 8px; 
	padding-left: 5px; 
	padding-bottom: 8px;  
	padding-top: 0px;
	font-weight: bold; 
	font-size: 105%; 
	text-decoration: none;
}	

#boxwrapper #sectionheader .sectionTitle a:hover {
	text-decoration: underline;
}

#boxwrapper #sectionheader .teReo {
	font-weight: bold; 
	font-size: 70%; 
	color: #999; 
	font-style: italic; 
	text-decoration: none;
	padding-right: 8px; 
	padding-left: 5px; 
	padding-bottom: 5px; 
	padding-top: 8px;
	margin-bottom: 0px;
}

#content-core {
	padding: 0 0 0 10px;
	width:99%;
}
	
#content-core a {
	color:#089;
	text-decoration:none;
}

#content-core a:hover {
	text-decoration:underline;
}

#content-core h3 {
	font-size: 140%;
	margin-top: 2px;
}

#widthwrapper {
	width: 99%;
}

#footwrap {
	width: 100%; 
	text-align: center;
	background-color: #fff;
}

#footer {
	font-size: 70%;  
	text-align: center;

}

#footer P.links {
	padding-right: 0px; 
	padding-left: 0px; 
	background: #026A76 url(../../images/greenbarbg.gif) repeat-x top; 
	padding-bottom: 10px; 
	margin: 0px; 
	color: #c4dbdd; 
	padding-top: 10px;
}

#footer P.links A {
	margin: 0px 2px; 
	color: #fff; 
	white-space: nowrap; 
	text-decoration: none;
}

#footer P.links A:hover {
	text-decoration: underline;
}

P.moreinfo {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 10px 0px; 
	color: #333; 
	padding-top: 0px;
}

P.copyright {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 10px; 
	margin: 10px 0px; 
	color: #333; 
	padding-top: 0px;
}

P.moreinfo A {
	color: #009a9c; 
	text-decoration: none;
}

P.copyright A {
	color: #009a9c; 
	text-decoration: none;
}

P.moreinfo A:hover {
	text-decoration: underline;
}

P.copyright A:hover {
	text-decoration: underline;
}

input.form-button {
	margin-left: 28px;
	margin-bottom: 20px;
	font-weight: bold;
}

.forms-field-required {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	height: 1.5em;
}

